
	h2{
		font-family:微软雅黑;
		font-weight:900;
		font-size: 28px;
	}
		.snslogo {
  margin-left: -20px;
}
	
	/*top*/

	.bka-content .bka-w700 {
  width: 980px;
}
	  
	.search {
  padding-right: 20px;
}
	.col-sm-12 .col-sm-1{
		width: auto;
		padding-top: 10px;
		font-size: 18px;
	}
	
	.companyLinks a, .bCopyright a{
		color:#000000;}
		.companyLinks a:hover, .bCopyright a:hover {
			color:#FF0000;}
	.font{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#CCC;
		margin-top:5px;
		padding-bottom: 20px;
		}
	.hadd{
		color:#777777;
		font-weight:100;
		font-size:12px;
		padding-top:8px;
		padding-right:0px;
	
		}
		.kehda{
			font-size: 20px;
		}
		h3{
			font-family:微软雅黑;
			font-size:24px;
			font-weight:900;
			}
			
		.horend{
			font-size: 16px;
			font-weight:700;	
		}
			p.pType1{padding-left:34px;line-height:26px;background:url(http://www.snsnb.com/statics/images/fq_1.png) no-repeat;
			background-position:10px 5px;}
			p.pType2{padding-left:34px;line-height:26px;background:url(http://www.snsnb.com/statics/images/fq_2.png) no-repeat;
			background-position:10px 5px;}
			p.pType3{padding-left:34px;line-height:26px;background:url(http://www.snsnb.com/statics/images/fq_3.png) no-repeat;
			background-position:10px 5px;}
			
			p.hubsg{
				font-size: 16px;}
			}

	/*计算器*/
	tbody {
		  border: 1px #ececec solid;
	}
	em.red{color: red;}
	p.moheda{padding-top: 15px;
				font-size: 14px;
			}
	.calTable {
	margin: 10px 10px 13px; border: 1px solid rgb(236, 236, 236); border-image: none; text-align: center; padding-bottom: 5px; border-collapse: collapse;

}
.calTable td {
	width: 35px; height: 28px; text-align: center; font-size: 14px;
}
.calTable td.TdTitle {
	width: 100%; height: 30px; text-align: center;
}
.calTable td i {
	width: 35px; height: 25px; line-height: 25px; display: inline-block;
}
.calTable td a {
	height: 25px; line-height: 25px; display: block;
}
.calTable .TrWeek td {
	background: rgb(248, 248, 248);
}
.calTable .TdH5 {
	height: 5px;
}
.calTable td i {
  font-style: initial;
}
.owdiv{
	padding-bottom:30px;}


.eui-calendar{display:none;position:absolute;left:20px;top:50px;width:248px;min-width:200px;min-height:200px;padding:10px 0;background:#fff;border:1px solid #ececec;overflow:hidden;z-index:55;}
.eui-calendar-selectcontent,.eui-calendar-datecontent,.eui-calendar-week{margin:0;padding:0;list-style:none outside none;}
.eui-calendar-selectcontent{padding-bottom:12px;}
.eui-calendar-datecontent{padding-top:12px;}
.eui-calendar-selectcontent li{display:inline;}
.eui-calendar-selectcontent select{display:inline-block;width:74px;height:20px;border:1px solid #c7c7c7;}
.eui-calendar-selectcontent select.first{margin:0 10px 0 38px;}
.eui-calendar-week{background-color:#f8f8f8;}
.eui-calendar-weekday,.eui-calendar-lastmonthdate,.eui-calendar-date{float:left;font-size:12px;text-align:center;display:inline;}
.eui-calendar-lastmonthdate,.eui-calendar-date{width:24px;height:24px;margin:2px 5px;line-height:24px;}
.eui-calendar-weekday{width:30px;height:30px;line-height:30px;margin:2px;color:#595970;}
.eui-calendar-date{cursor:pointer;}
.eui-calendar-click{cursor:pointer;background:url(http://www.snsnb.com/statics/images/icon-btn.png) no-repeat 2px -259px;color:#fff;_background-position:2px -259px;}
.eui-calendar-date:hover,.eui-calendar-datecontent .hover,.eui-calendar-today{background:url(http://www.snsnb.com/statics/images/icon-btn.png) no-repeat 2px -259px;_background-position:2px -259px;color:#fff;}
.eui-calendar-btn{height:38px;}
.eui-calendar-btn a{display:inline-block;width:70px;height:26px;line-height:26px;border-radius:2px;text-align:center;margin-top:10px;}
.eui-calendar-btn a.sure{background-color:#fc4442;color:#fff;margin-right:20px;margin-left:40px;}
.eui-calendar-btn a.sure:hover{background-color:#ef1818;}
.eui-calendar-btn a.cancle{background-color:#f8f8f8;color:#333;}
.eui-calendar-btn a.cancle:hover{color:#ff4444;}

.aBtn{border-radius:2px;display:inline-block;border:none;cursor:pointer}
.aBtn.aBtn-Red{color:#fff;background:#f44}
.aBtn.aBtn-Red:hover{color:#fff;background:#ef1818}
.aBtn.aBtn-Submit{width:90px;height:30px;line-height:30px;font-size:14px;text-align:center;margin:0 5px}
#floatBoxBg{display:none;background:#000;position:absolute;top:0;left:0;z-index:1000;filter:progid:DXImageTransform.Microsoft.alpha(opacity=10);-moz-opacity:0.1;opacity:0.1}
.floatBox{width: 350px; display:none;background:#fff;border:1px #e5e5e5 solid;margin:0 auto;position:fixed;top:30%;left:50%;margin-left:-175px;z-index:1002;_position:absolute;_top:expression(documentElement.scrollTop + (documentElement.clientHeight-this.offsetHeight)/2);background:#fff}
.floatBox .floatTitle{height:32px;line-height:32px;border-bottom:#e5e5e5 solid 1px}
.floatBox .floatTitle .floatCloseBtn{width:14px;height:14px;background:url(http://www.snsnb.com/statics/images/pic2.png) no-repeat;display:block;float:right;cursor:pointer;margin:9px 14px 0px 0px}
.floatBox .floatTitle h4{float:left;font-size:16px;text-align:left;padding-left:15px;width:85%;font-weight:400}
.floatBox .floatContent{padding:0 0 24px 0; text-align: center;}
.floatBox .tools-warn{ height: 52px; background:url(http://www.snsnb.com/statics/images/tools-icon.png) no-repeat;_background:url(http://www.snsnb.com/statics/images/tools-icon_ie.png) no-repeat; width: 52px; margin:20px auto 0; display: block;}
.floatBox .data-cont{ line-height: 24px; text-align: center; padding: 13px 0;}


.bs-docs-nav .navbar-toggle .icon-bar {
  background-color: #563d7c;
}
.navbar-collapse.in {
  overflow-y: auto;
}
.collapse.in {
  display: block;
}
.bka-w700 {float: left;}